漏洞信息详情

MyServer 跨站脚本攻击(XSS)漏洞

  • CNNVD编号:CNNVD-200505-1096
  • 危害等级: 中危
  • CVE编号: CVE-2005-1659
  • 漏洞类型: 跨站脚本
  • 发布时间: 2005-05-18
  • 威胁类型: 远程
  • 更新时间: 2005-10-20
  • 厂        商: myserver
  • 漏洞来源:

漏洞简介

MyServer 0.8中的filemanager.cpp存在跨站脚本攻击(XSS)漏洞,远程攻击者可通过带有\"...\" (三点)且其后跟随一个鼠标悬浮其上时发生的操作的URL,来注入任意Javascript。

漏洞公告

参考网址

来源: SECUNIA

名称: 15274

链接:http://secunia.com/advisories/15274

来源: cvs.sourceforge.net

链接:http://cvs.sourceforge.net/viewcvs.py/myserverweb/myserverweb/source/filemanager.cpp?rev=1.116&view=log

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多